Subject: Using SDP to describe a H323 session

From: Samandi Sami <[email-masked]>
Date: Tue, 25 Jan 2000 12:38:04 +0100

Dear all,

  I want an endpoint to start a SIP session describing a H323 call (e.g the
INVITE is only aimed to start the H323 call). As the  H323 call will not be
under control of SIP (media characteristics are unknown during the SIP
session) I have difficulties to describe the H323 call using SDP. Based on
what I have read in the MMUSIC mailig list archive I want to do the
following :

c=IN IP4 A.B.C.D
m=control 1719 H323 caps 

This mean a call should be addressed to A.B.C.D on port 1719 using Q931
(this is a direct routed call).

am I right or wrong ?

Thank you
Sami